body {
  font-family: "proxima-nova",sans-serif;
}

.header {
  margin-bottom: 30px;
  padding-top: 20px;
  background-color: #1C1B39;
  height: 170px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-family: 'Enriqueta', serif;
}

/*p code, li code {
  padding: 3px;
  background-color: #E6E6E6;
	font-family: "droid-sans-mono", Consolas, Monaco, 'Andale Mono', monospace;
  font-size: 0.9em;
  color: #222;
  border-radius: 3px;
}*/

footer {
  padding: 1em;
  background-color: #222;
  color: #fff;
}

footer a {
  color: #fff;
}


footer ul.social.icons {
  list-style-type: none;
}

footer ul.social.icons li {
  float: left;
  margin-left: 10px;
  font-size: 5em;
}

.github-widget {
  margin-bottom: 1em;
}

.github-box .github-box-download {
  height: 44px !important;
}

/*pre code {
  color: #fff;
}*/
